Package dev.plex.util

# Class AshconInfo

java.lang.Object
dev.plex.util.AshconInfo

public class AshconInfo extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`AshconInfo.SkinData`
`static class`
`AshconInfo.Textures`
`static class`
`AshconInfo.UsernameHistory`

## Field Summary

Fields
Modifier and Type
Field
Description
`private AshconInfo.Textures`
`textures`
`private String`
`username`
`private AshconInfo.UsernameHistory[]`
`usernameHistories`
`private String`
`uuid`

## Constructor Summary

Constructors
Constructor
Description
`AshconInfo()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### uuid

private String uuid

### username

private String username

### usernameHistories

@SerializedName("username_history") private AshconInfo.UsernameHistory[] usernameHistories

### textures

private AshconInfo.Textures textures

## Constructor Details

### AshconInfo

public AshconInfo()